Skip to main content
GET
https://{tenantDomain}/api/v2
/
users
/
{id}
/
federated-connections-tokensets
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Users.FederatedConnectionsTokensets.List(
        context.TODO(),
        "id",
    )
}
[
  {
    "id": "<string>",
    "connection": "<string>",
    "scope": "<string>",
    "expires_at": "2023-11-07T05:31:56Z",
    "issued_at": "2023-11-07T05:31:56Z",
    "last_used_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

User identifier

Maximum string length: 300

Response

Flows successfully retrieved.

id
string
connection
string
scope
string
expires_at
string<date-time> | null
issued_at
string<date-time>
last_used_at
string<date-time> | null